<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white"
    android:orientation="vertical"
    android:paddingHorizontal="20mm"
    android:paddingVertical="10mm">

    <TextView
        android:id="@+id/tv_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="图号TH82739857"
        android:textColor="@color/black"
        android:textSize="16sp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="14mm"
        android:background="#FCFCFD"
        android:orientation="vertical"
        android:padding="10mm">

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_card"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="品名"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_card_name"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="规格"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_spec"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="单价"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_price"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="单位"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_unit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="数量"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_num"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="产品来源"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_from"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:text="品号"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="10mm">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentLeft="true"
                android:text="附件"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />

            <TextView
                android:id="@+id/tv_annex"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:textColor="@color/flexible_text_gray"
                android:textSize="12sp" />
        </RelativeLayout>

    </LinearLayout>

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:layout_marginTop="4mm">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="小计："
            android:textColor="@color/flexible_text_gray" />

        <TextView
            android:id="@+id/tv_all_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="0"
            android:textColor="@color/flexible_text_gray" />
    </LinearLayout>

    <LinearLayout
        android:id="@+id/ll_btn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="right"
        android:visibility="gone"
        android:layout_marginTop="10mm">

        <TextView
            android:id="@+id/tv_get"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="10mm"
            android:background="@drawable/shape_blue_btn"
            android:paddingHorizontal="10mm"
            android:paddingVertical="5mm"
            android:text="领用"
            android:textColor="@color/white" />

        <TextView
            android:id="@+id/tv_return"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="10mm"
            android:background="@drawable/shape_blue_btn"
            android:paddingHorizontal="10mm"
            android:paddingVertical="5mm"
            android:text="退货"
            android:textColor="@color/white" />
        <TextView
            android:id="@+id/tv_quality"
            android:layout_width="wrap_content"
            android:visibility="gone"
            android:layout_height="wrap_content"
            android:layout_marginRight="10mm"
            android:background="@drawable/shape_blue_btn"
            android:paddingHorizontal="10mm"
            android:paddingVertical="5mm"
            android:text="质检"
            android:textColor="@color/white" />

        <TextView
            android:id="@+id/tv_add"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="10mm"
            android:background="@drawable/shape_blue_btn"
            android:paddingHorizontal="10mm"
            android:paddingVertical="5mm"
            android:text="入库"
            android:textColor="@color/white" />

        <TextView
            android:id="@+id/tv_flow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_blue_btn"
            android:paddingHorizontal="10mm"
            android:paddingVertical="5mm"
            android:text="流水"
            android:textColor="@color/white" />
    </LinearLayout>
</LinearLayout>